http_request: remove FIXME for rack.version clarification
authorEric Wong <normalperson@yhbt.net>
Fri, 8 Feb 2013 22:48:03 +0000 (8 22:48 +0000)
committerEric Wong <normalperson@yhbt.net>
Fri, 8 Feb 2013 22:49:23 +0000 (8 22:49 +0000)
lib/unicorn/http_request.rb

index 3795b3b..681c0ca 100644 (file)
@@ -98,9 +98,6 @@ class Unicorn::HttpParser
   # Rack 1.5.0 (protocol version 1.2) adds hijack request support
   if ((Rack::VERSION[0] << 8) | Rack::VERSION[1]) >= 0x0102
     DEFAULTS["rack.hijack?"] = true
-
-    # FIXME: asking for clarification about this in
-    # http://mid.gmane.org/20130122100802.GA28585@dcvr.yhbt.net
     DEFAULTS["rack.version"] = [1, 2]
 
     RACK_HIJACK = "rack.hijack".freeze